

/*
 * SITE
 */

html {
    overflow-y: scroll;
}
html, body {
    height: 100%;
}

body.site {
    background: #fff;
}

#page {
    padding-bottom: 200px; /*4em*/ /* footer height */
}

/* Largeur de la page */
header .wrap, section.content, section.content-wide .wrap, footer > .wrap {
    width: 960px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
}

header {
    background: none;
    box-shadow: none;
    height: auto;
    position: static;
    overflow: visible;
}
    header > .wrap {
        border-bottom: 1px solid #eee;
        padding: 0;
    }
    
    
#logo {
    background: url("img/site/logo_bluenod_site_120px.png") no-repeat;
    float: left;
    height: 27px;
    margin: 17px 0;
    width: 120px;
}
    #logo a {
        display: block;
        height: 100%;
        text-indent: -9999px;
        width: 100%;
    }
    
header nav {
    float: right;
    font-size: 14px;
    margin: 1em 0;
}
#main-nav-app {
    float: left;
    font-size: 14px;
    margin-left: 20px;
}
    header nav > ul > li {
        display: block;
        float: left;
        padding: 13px 1.5em;
    }
    #main-nav-app li {
        padding: 6px 15px;
    }
    header nav > ul > li:first-child {
    }
    header nav > ul > li:last-child {
        padding-right: 0;
    }
        header nav > ul > li > a {
            color: #222;
            /*text-transform: uppercase;*/
        }
        header nav > ul > li > a.btn {
            margin: -9px 0;
        }
        header nav > ul > li > a:hover,
        header nav > ul > li > a.selected {
            color: #106b9f;
            text-decoration: none;
        }
        header nav > ul > li > a.selected {
        }
        
        header nav > ul > li > a .new {
            bottom: 0.6em;
            color: orange;
            font-size: 9px;
            font-weight: bold;
            position: relative;
            text-transform: uppercase;
        }

header nav .auth {
    border-left: 1px solid #eee;
}
header nav .auth.logged-in {
    padding: 7px 1.5em;
    padding-right: 0;
}
    header nav .auth a.account {
        color: #444;
        font-weight: bold;
        text-transform: none;
    }
    header nav .auth a.account:hover {
        color: #000;
        text-decoration: none;
    }
    header nav .auth .account img {
        -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
        height: 24px;
        vertical-align: middle;
        width: 24px;
    }
    header nav .auth .logout {
        color: #aaa;
        font-size: 0.95em;
        margin-left: 0.5em;
        text-transform: none;
    }
    header nav .auth.dropdown .caret {
        margin-top: 11%;
    }


#main-nav.on-dark-bg {
    margin: 0;
}
#main-nav.on-dark-bg > ul > li {
    /*display: none;*/
    padding-left: 0px;
}
#main-nav.on-dark-bg > ul > li > a {
    color: #fff;
}
#main-nav.on-dark-bg > ul > li.auth {
    border-left: 0;
    display: block;
}
    #main-nav.on-dark-bg .auth a.account {
        color: #fff;
    }
    #main-nav.on-dark-bg .auth a.account:hover {
        color: #fff;
    }
        #main-nav.on-dark-bg .auth .account img {
            border: 1px solid rgba(255, 255, 255, 0.75);
        }
        #main-nav.on-dark-bg .auth.dropdown .caret {
            border-top-color: #fff;
        }    

    #main-nav.on-dark-bg li.home {
        padding-top: 11px;
    }
    #main-nav.on-dark-bg li.home i {
        font-size: 17px;
    }
        
/* Footer */

footer {
    bottom: 0;
    /*height: 4em;*/
    position: absolute;
    width: 100%;
}
.page-signup footer,
.page-map-limit-reached footer,
.page-map-limit-reached-total footer,
.page-choose-plan-trial-expired footer,
.page-choose-plan-or-trial footer,
.page-signup footer,
.page-account footer,
.page-new-map footer,
.page-edit-map footer
{
    display: none;
}
footer.with-columns {
    height: 200px;
}
    footer > .wrap {
        border-top: 1px solid #eee;
        margin: 0 auto;
        padding: 0;
    }
    .page-product footer > .wrap {
        border-top: 0;
    }
        .footer-columns {
            font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
            font-size: 11px;
            font-weight: normal;
            /*height: 4em;*/
            line-height: 2.5em;
            margin-top: 2em;
            text-transform: uppercase;
        }
            .footer-columns > ul > li { 
                display: inline-block;
                vertical-align: top;
                width: 20%;
            }
                .footer-columns h6 {
                    color: #999;
                    font-weight: normal;
                }
                .footer-columns a {
                    color: #222;
                }
                .footer-columns a:hover {
                    color: #35abef;
                    text-decoration: none;
                }
                .footer-columns a.selected {
                    
                }
        footer nav {
            float: right;
            font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
            font-size: 11px;
            height: 4em;
            line-height: 4em;
        }
            footer nav li { 
                display: inline-block;
                margin-left: 2em;
            }
                footer nav li a {
                    color: #555;
                    text-transform: uppercase;
                }
                footer nav li a:hover {
                    color: #35abef;
                    text-decoration: none;
                }
                footer nav li a.selected {
                    font-weight: bold;
                }
                
        footer #mixpanel-logo {
            display: inline-block;
            /*margin-top: 6px;*/
            opacity: 0.9;
        }
            footer #mixpanel-logo img {
                width: 90px;
                margin-bottom: -9px;
            }

footer .copyright {
    display: none;
    float: left;
    height: 60px;
    line-height: 60px;
}

/* Contenu */

section.content {
    margin: 0 auto 20px;
}
section.content-wide {
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2) inset;
    position: relative;
    width: 100%;
}
.notices + section.content-wide {
    margin-top: -1px; /* cache la bordure du header > .wrap */
}
    .content-wide .wrap {
        height: 100%;
        margin: auto;
        overflow: hidden;
    }
        .content-wide h2 {
            font-size: 28px;
            margin: 0;
        }
        .caps-title {
            color: #666 !important;
            font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
            font-size: 1.115em;
            font-weight: normal;
            line-height: 1.5em;
            margin: 2em 1.5em;
            text-transform: uppercase;
            text-align: center;
        }

    section.content strong { 
        font-weight: bold;
    }
    section.content em { 
        font-style: italic;
    }
    
.video-container {
    max-width: 600px; 
    margin: auto;
}
    
.clients-grid {
    margin: -2em 0 0.75em;
}
/* About */        

.content-wide.main.visualize-communities {
    min-height: 430px;
}
.content-wide.blue {
    background: #32A8EE url("img/site/bg_blue_texture_slice_800px.jpg") repeat-x;
}
    .content-wide img {
        max-width: 90%;
    }
.content-wide.blue h2 {
    color: #fff;
    text-shadow: 0px 2px 2px rgba(0,0,0,0.5);
}

    .content-wide.visualize-communities .wrap {
        bottom: 0;
        left: 50%;
        margin-left: -480px;
        position: absolute;
        top: 0;
    }
        /* Non connecté */
        .content-wide.visualize-communities img {
            bottom: 0;
            position: absolute;
            right: 0;
        }
        .content-wide.visualize-communities .text {
            bottom: 45%;
            margin-bottom: -45px;
            max-width: 370px;
            position: absolute;
        }
            .content-wide.visualize-communities h2 {
                color: #fff;
                text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
            }
            .page-landing_map .content-wide.visualize-communities h2 {
                max-width: 370px;
            }
            .content-wide.visualize-communities h2.slogan {
                /*background: url("img/site/catchphrase-title.png") no-repeat;
                height: 25px;
                overflow: hidden;
                text-indent: -9999px;*/
                font-size: 26px;
                font-family: 'Ubuntu', sans-serif;
                width: 360px;
            }
            .content-wide.visualize-communities .call-to-action {
                display: block;
                margin-bottom: 0;
            }


.about-service {
    background: #f7f7f7 url("img/bg_body.jpg");
    border-bottom: 1px solid #ddd;
    box-shadow: none;
    margin-bottom: 3em;
}
    .about-service > .wrap {
        padding: 3em 1em;
    }
    
    .about-service .short-description {
        font-weight: 200;
        font-size: 1.75em;
        margin-top: 0;
    }

section.featured-maps {

}
    section.featured-maps p {
        color: #0f69a0;
        font-size: 1.75em;
        font-weight: 300;
    }
    section.featured-maps p.search-message {
        color: #777;
        font-size: 1.5em;
        margin: 3em;
        text-align: center;
    }
    
    form.search-featured-maps {
        font-size: 1.5em;
    }
    


#home-features {
    font-size: 18px;
    padding-top: 30px;
}
    #home-features li {
        border-bottom: 1px solid #ddd;
        clear: both;
        display: block;
        padding: 30px 0;
        overflow: hidden;
    }
    #home-features li:last-child {
        border-bottom: 0;
    }
        #home-features li img {
            background: #f7f7f7 url("img/bg_body.jpg");
            border: 1px solid #ddd;
            -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
            display: block;
            float: left;
        }
        #home-features li:nth-child(2n) img {
            float: right;
        }
        
        #home-features li .text {
            float: left;
            margin-left: 30px;
            margin-top: 30px;
            width: 42%;
        }
        #home-features li:nth-child(2n) .text {
            float: right;
            margin-left: 0;
            margin-right: 30px;
        }
            #home-features li h3 {
                font-size: 1.25em;
                font-weight: bold;
                margin: 1.5em 0 0.5em;
            }
            #home-features li p {
                font-size: 1em;
                line-height: 1.5em;
            }

.product-pres {
    font-size: 18px;
}
    .product-pres li {
        border-bottom: 1px solid #ddd;
        clear: both;
        display: block;
        padding: 30px 0;
        overflow: hidden;
    }
    .product-pres.premium li {
        border-bottom: 0;
    }
    .product-pres li:last-child {
        border-bottom: 0;
    }
        .product-pres li img {
            display: block;
            float: left;
        }
        .product-pres li:nth-child(2n) img {
            float: right;
        }        
        .product-pres li .text {
            padding-left: 400px;
            padding-right: 0;
        }
        .product-pres.premium li .text {
            padding-left: 320px;
        }
        .product-pres li:nth-child(2n) .text {
            padding-left: 0;
            padding-right: 400px;
        }
            .product-pres li h3 {
                font-size: 1.5em;
                font-weight: 300;
                margin: 0.75em 0 0.5em;
            }
            .product-pres.premium li h3 {
                margin-top: 1em;
            }
            .product-pres li p {
                font-size: 1em;
                line-height: 1.5em;
            }
            
.present-product {
    font-size: 18px;
}
    .present-product li {
        /*border-bottom: 1px solid #ddd;*/
        clear: both;
        display: block;
        padding: 40px 0;
        overflow: hidden;
    }
    .present-product li:last-child {
        border-bottom: 0;
    }
        .present-product li .image {
            float: left;
        }
        .present-product li:nth-child(2n+1) .image {
            float: right;
        }
        
        .present-product li .text {
            padding-left: 550px;
            padding-right: 0;
        }
        .present-product li:nth-child(2n+1) .text {
            padding-left: 0;
            padding-right: 550px;
        }
            .present-product li h3 {
                font-size: 1.5em;
                font-weight: 300;
                margin: 1.5em 0 0.5em;
            }
            .present-product li p {
                font-size: 1em;
                font-weight: 300;
                line-height: 1.5em;
                text-align: justify;
            }

.present-features {

}
    .present-features li {
        box-sizing: border-box;
        display: inline-block;
        padding: 1em;
        vertical-align: top;
        width: 33%;
    }
        .present-features li .image {
            
        }
        .present-features li .image i {
            color: #32aff5;
            font-size: 52px;
            opacity: 0.5;
        }
        .present-features li h3 {
            font-size: 1.5em;
            margin: 0.5em 0;
        }
        .present-features li p {
            
        }
            

.media-browser {
    background: url("img/site/2015/browser_dots.svg") no-repeat scroll 7px 7px #88B2CC; /*#e9edf0*/
    border: 1px solid #88B2CC; /*#d9dee1*/
    border-radius: 5px 5px 0 0;
    box-sizing: border-box;
    display: inline-block;
    padding-top: 22px;
    position: relative;
}
    .media-browser > a, .media-browser img, .media-browser > a > img, .media-browser video {
        box-shadow: 0 0 0 1px #88B2CC; /*#d9dee1*/
        display: block;
        max-width: 100%;
        width: 100%;
    }

/* Product Dashboard */
        
.intro-dashboard .text {
    float: left;
    margin-top: 70px;
    width: 52%;
    width: calc(100% - 410px);    
}
.intro-dashboard .text h2 {
        margin: 1.5em 0;
    }
    .intro-dashboard .text a.demo {
        color: #fff;
        margin: 1.5em 0;
    }
    .intro-dashboard img {
        float: right;
        margin-bottom: -1px;
        margin-top: 50px;    
    }            

.product-pres.dashboard li img {
    border: 1px solid #ddd;
}

/* Pro */

.content-wide.gray {
    background: url("img/bg_body.jpg");
}
    .content-wide.gray h2 {
        color: #2293D7;
        margin: 30px 0;
    }
    .content-wide.gray .call-to-action {
        margin: 1.5em 0;
    }

#pro-usages {
    margin-bottom: 30px; /* sans bouton call-to-action */
    overflow: hidden;
}
    #pro-usages li {
        float: left;
        margin: 0 10px;
        width: 300px;
    }
    #pro-usages li h3 {
        color: #555555;
        font-size: 20px;
        font-weight: normal;
        padding: 4px;
    }
    #pro-usages img {
        -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
        width: 100%;
    }

#pro-features {
    font-size: 16px;
    margin: 40px auto 0;
    max-width: 800px;
}
    #pro-features h2 {
        color: #888;
        font-size: 1.5em;
        margin: 0 0 1.5em;
    }
    #pro-features-list {
        overflow: hidden;
    }
        #pro-features-list li {
            float: left;
            margin-bottom: 20px;
            width: 50%;
        }
            #pro-features-list li i {
                background: url("img/site/icons_site.png") no-repeat;
                display: block;
                height: 32px;
                position: absolute;
                width: 32px;
            }
            #pro-features-list li.archive i { background-position: 0 0; }
            #pro-features-list li.time-nav i { background-position: -32px 0; }
            #pro-features-list li.analytics i { background-position: -64px 0; }
            #pro-features-list li.search i { background-position: -96px 0; }
            
            #pro-features-list li h3 {
                font-size: 1.25em;
                margin: 7px 0 0.5em 40px;
            }
            #pro-features-list li p {
                line-height: 1.5em;
                margin-left: 40px;
            }
    #pro-features .call-to-action {

    }
    
    
/* Pricing */

#pricing-list {
    overflow: hidden;
}
#pricing-list > li {
    float: left;
    /*width: 33.33%;*/
    width: 25%;
}
    #pricing-list > li > .wrap {
        margin: 1em 5px; /* 1em 20px */
    }
        #pricing-list > li > .wrap > .wrap2 {
            box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.08);
        }
        #pricing-list > li .title {
            border-top-left-radius: 4px;
            border-top-right-radius: 4px;
            font-size: 1.25em;
            font-weight: bold;
            line-height: 1.5em;
            overflow: hidden;
            padding: 1em;
            position: relative;
            text-align: center;
        }
            #pricing-list > li .title h3 {
                font-size: 18px;
                font-weight: 300;
                margin: 0;
            }
            #pricing-list > li .title a:hover {
                text-decoration: none;
            }
            #pricing-list > li .title h3 .plan-name {
                text-transform: uppercase;
                font-size: 14px;
                margin-bottom: 1em;
            }
            #pricing-list > li .title h3, #pricing-list > li .title h3 a {
                color: #fff;
            }
                #pricing-list > li .title h3 span {
                    display: block;
                    font-size: 0.7em;
                }
                #pricing-list > li .title h3 span em {
                    font-size: 32px;
                    font-style: normal;
                }
                #pricing-list > li .title h3 .price {
                    font-weight: bold;
                }
                #pricing-list > li .title h3 span em span.currency {
                    display: inline;
                    font-size: 0.4em;
                    vertical-align: super;
                    opacity: 0.9;
                }
                #pricing-list p.billing {
                    color: #fff;
                    font-size: 13px;
                    padding: 0 2em;
                    font-weight: 300;
                }
                    #pricing-list p.billing a {
                        color: #fff;
                    }
            #pricing-list > li .title .tag-popular {
                background: #FFEC04;
                color: #444;
                display: block;
                font-size: 10px;
                font-weight: bold;
                /*letter-spacing: 0.25em;*/
                padding: 0 0;
                position: absolute;
                right: 0;
                text-align: center;
                /*text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);*/
                /*text-transform: uppercase;*/
                top: 0;
                -moz-transform: rotate(36deg) translate(26%, -40%);
                -webkit-transform: rotate(36deg) translate(26%, -40%);
                transform: rotate(36deg) translate(26%, -40%);
                width: 126px;
            }
                
        #pricing-list > li .features {
            border: 1px solid #ddd;
            border-bottom-left-radius: 4px;
            border-bottom-right-radius: 4px;
            border-top: 0;
        }
            #pricing-list > li .features ul > li {
                border-bottom: 1px solid #F2F2F2;
                font-size: 1em;
                margin: 0 0.5em;
                padding: 1em 1.125em;
                text-align: center;
            }
            #pricing-list > li .features ul > li:first-child {
                font-weight: bold;
            }
            #pricing-list > li .features ul > li:last-child {
                border-bottom: 0;
            }
            #pricing-list > li .features .new {
                bottom: 0.6em;
                color: orange;
                font-size: 11px;
                font-weight: bold;
                position: relative;
                text-transform: uppercase;
            }
            

.btn-pricing {
    background: #888;
    border-radius: 4px;
    color: #fff;
    display: block;
    font-size: 20px;
    margin: 1em 1em;
    padding: 16px 16px 13px;
    text-align: center;
}
.btn-pricing:hover, .btn-pricing:active {
    color: #fff;
    opacity: 0.9;
    text-decoration: none;
}
#pricing-list > li.free .title {
    background: #888;
}
#pricing-list > li.starter .title, .starter .btn-pricing {
    background: #32AFF5;
}
#pricing-list > li.pro .title, .pro .btn-pricing {
    background: #238FD0;
}
#pricing-list > li.agency .title, .agency .btn-pricing {
    background: #0f69a0;
}
#pricing-list > li.enterprise .title, .enterprise .btn-pricing {
    background: #00416e;
}

.btn-pricing.start-trial {
    background: #238FD0;
    display: inline;
    font-size: 0.9em;
    margin: 0.5em;
    padding: 0.5em;
}

        
/* Pricing: Event Map */

.pricing-single-intro {

}
    .pricing-single-intro img {
        float: right;
        margin: 30px 30px 0 0;
    }
    .pricing-single-intro .text {
        margin: 0 336px 0 30px;
    } 
        .pricing-single-intro h2 {

        }
        .pricing-single-intro .short-description {
            font-size: 1.125em;
            margin: auto;
        }



.pricing-features {
    text-align: center;
}
    .pricing-features > li {
        display: inline-block;
        margin: 2em 0 0;
        padding: 0 1%;
        vertical-align: top;
        width: 31%;
    }
        .pricing-features > li i {
            /*color: #aaa;
            color: rgba(0,0,0, 0.25);*/
            color: #32aff5;
            font-size: 6em;
            opacity: 0.33;
            /*text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.125);*/
        }
        .pricing-features > li h3 {
            font-size: 1.75em;
        }
        .pricing-features > li p {
            color: #555;
        }

.page-examples .content {
    font-size: 16px;
}
    #examples-list {
    }
        #examples-list > li {
            float: left;
            margin: 20px 2% 0 0;
            min-height: 73px;
            width: 49%;
        }
        #examples-list > li:nth-child(2n) {
            margin-right: 0;
        }
            #examples-list > li .wrap {
                position: relative;
                background: #F5F5F5 url("img/bg_body.jpg");
                border-radius: 4px;
                overflow: hidden;
                padding: 20px;
            }
                #examples-list > li img {
                    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
                    float: left;
                    height: 128px;
                    width: 128px;
                }
                #examples-list > li .text {
                    float: left;
                    margin-left: 20px;
                }
                    #examples-list > li h3 {
                        font-size: 1.25em;
                        margin: 15px 0 0.25em;
                    }
                    #examples-list > li .text li {
                        margin: 0.6em 0 0;
                    }
                        #examples-list > li a {
                            color: #555;
                            margin-right : 0.5em;
                        }
                        #examples-list > li a:hover {
                            color: #222;
                        }
                            
                    #examples-list > li .count-tweets {
                        color: #888;
                        font-size: 0.9em;
                    }
                    
.page-public-maps .content {
    font-size: 16px;
}


ul.why-use {
    font-size: 15px;
}
    ul.why-use > li {
        display: inline-block;
        vertical-align: top;
        width: 33.33%;
    }
        ul.why-use > li > div {
            padding: 1em;
        }
        ul.why-use > li h4 {
            font-size: 1.25em;
            text-transform: uppercase;
            margin: 15px 0;
        }
        ul.why-use > li ul li {
            line-height: 1.5em;
            margin: 1em 0;
        }

            
p.align-center {
    text-align: center;
}
p.bigger, div.bigger {
    font-size: 1.25em;
}

.width-640 {
    max-width: 640px;
}


/* Page contact */
#list-contact li {
    color: #555;
    font-size: 16px;
    list-style: none;
    margin: 1em 0;
    padding: 0;
    position: relative;
}

/* Icônes du site (32x32) */
.ico-site {
    background: url("img/site/icons_site.png?20140402") no-repeat;
    display: inline-block;
    height: 32px;
    margin: 0 0.5em 0 0;
    vertical-align: middle;
    width: 32px;
}
.ico-site.mail { background-position: 0 -64px; }
.ico-site.twitter { background-position: -32px -64px; }
.ico-site.twitter2 { background-position: -32px -96px; }
.ico-site.facebook { background-position: -64px -64px; }

    
/* Page Media */
.media-articles {
    
}
    .media-articles > li {
        border-bottom: 1px solid #eee;
        margin: 1em 0 2em;
        padding-bottom: 2em;
    }
    .media-articles > li:last-child {
        border-bottom: 0;
    }
    .media-articles > li h3 {
        font-size: 1.75em;
        margin: 0.5em 0;
        text-decoration: none;
    }
    .media-articles > li .date {
        color: #999;
    }

 
/* Facture Paiement */
.invoice-render {
    margin: 0 auto;
    max-width: 700px;
}
    .invoice-render .from {
        color: #777;
        font-size: 0.9em;
    }
    .invoice-render .to {
        margin-left: 55%;
    }
    .invoice-render h2 {
        margin-top: 2em;
    }
    .invoice-render .footer {
        color: #aaa;
        margin-top: 5em;
        text-align: center;
    }

/* Tableau de prix */
table.prices {
    width:100%;
}
    table.prices td {
        padding: 1em;
    }
    table.prices td.price_item {
        text-align: right;
    }
    table.prices tr.total {
        border-bottom: 1px solid #ccc;
        font-weight: bold;
    }

.payment-form select {
    background: #fff;
    height: 31px;
    width: 270px;
}
.payment-form table.prices {
    color: #000;
    font-size: 12px;
    max-width: 22.5em;
}
    .payment-form table.prices td {
        padding: 0.75em;
    }
    .payment-form table.prices .discount-desc {
        color: #00A308;
    }
    .payment-form table.prices .discount .price_item {
        color: #387038;
    }
    .payment-form table.prices .total {
        font-weight: bold;
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
    }


/* Help */
.help-posts {
    font-size: 16px;
}
.help-posts.hide-questions {
    display: none;
    margin: 0 40px;
}
.help-faq .help-posts {
    margin: 0 auto;
    max-width: 600px;
}

.help-posts.hide-questions.selected {
    display: block;
}
.help-posts#guide-posts {
    color: #555;
    padding-left: 270px;
}
    .help-posts > li {
        line-height: 1.5em;
        margin: 2em 0;
    }
    .help-posts#guide-posts > li {
        margin: 0;
    }
        .help-posts h3 {
            font-size: 20px;
            margin: 0 0 0.5em;
        }
        .help-posts#guide-posts h3 {
            font-size: 20px;
        }
        .help-posts.getting-started h3 {
            color: #000;
        } 
        .help-posts img {
            border: 1px solid #ddd;
            min-width: 485px;
            width: auto;
            margin: 20px auto;
            max-width: 100%;
            display: block;
            height: auto;
        }
        .help-posts.hide-answers > li .answer {
            display: none;
        }
        .help-posts.hide-answers > li h3 {
            cursor: pointer;
        }
        
    
.menu-help {
    float: left;
    width: 200px;
}
    .menu-help .nav-list {
        background: #F5F5F5;
        border-radius: 4px;
        font-size: 13px;
        line-height: 1.5em;
        margin-bottom: 15px;
        padding: 15px;
    }
        .menu-help .nav-list > li > a {
            padding: 6px 15px;
        }

.help-faq h2 {
    font-size: 24px;
    margin: 30px;
}
    .help-faq h2 i {
        color: #ccc;
    }

/* Resources */

.list-resources {
}
.list-resources > li {
    display: inline-block;
    vertical-align: top;
    width: 33%;
}

.resource-listed {
    background: #eee;
    border-radius: 4px;
    padding: 20px;
    margin: 10px;
}
    .resource-listed h3 {
        height: 4em;
        display: flex;
        align-items: center;
    }
    .resource-listed .summary {
        height: 7em;
    }
        .resource-listed .summary ul {
            list-style-type: disc;
            line-height: 1.5;
            padding-left: 1em;
        }
    .list-resources a:hover {
        text-decoration: none;
    }

    
    
.resource-article {
    font-size: 16px;
    margin: auto;
    max-width: 75%;
}
    .resource-article h1,
    .resource-article h2 {
        font-weight: 500;
        color: #000;
    }
    .resource-article h1 {
        font-size: 28px;
        color: #000;
        margin: 20px 0;
    }
    .resource-article h2 {
        font-size: 20px;
        margin-top: 30px;
    }
    .resource-article p {
        margin: 0 0 1em 0;
    }
    .resource-article img {
        max-width: 100%;
        border: 1px solid #ddd;
        height: auto;
        width: auto;
        display: block;
        margin: 20px auto;
    }
    .resource-article ul {
        line-height: 1.5;
    }
    .resource-article ol {
        list-style: decimal;
        padding-left: 40px;
    }
    .resource-article aside {
        background: #eee;
        border-radius: 4px;
        color: #555;
        padding: 1em;
        margin: 1em 0;
    }

/* Template par défaut */
.page-template-default #main {
    border-top: 2px solid #eee;
}
 


#menu-nav-footer {
    float: right;
}
    #menu-nav-footer li {
        float: left;
        margin-left: 2em;
    }
    #menu-nav-footer li a {
        text-decoration: none;
    }
  
.call-to-action {
    background: #2293d7;
    background-image: -moz-linear-gradient(#32aff5, #2293d7);
    background-image: -webkit-linear-gradient(#32aff5, #2293d7);
    background-image: linear-gradient(#32aff5, #2293d7);
    border: 1px solid #1d7cb5;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4) inset;
    -moz-border-radius: 0.3em; -webkit-border-radius: 0.3em; border-radius: 0.3em;
    color: #fff;
    display: inline-block;
    font-size: 1.25em;
    font-weight: bold;
    margin: 1em 0;
    padding: 14px;
    text-align: center;
    text-decoration: none !important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
}
.call-to-action:hover {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    color: #fff !important;
}
.call-to-action.white {
    background: #fff;
    background-image: -moz-linear-gradient(#fff, #f5f5f5);
    background-image: -webkit-linear-gradient(#fff, #f5f5f5);
    background-image: linear-gradient(#fff, #f5f5f5);
    border: 1px solid #fff;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
    color: #555;
    text-shadow: none;
}
.call-to-action.white:hover {
    color: #000 !important;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}    

/* Pagination */
.pagination {
    font-size: 14px;
    margin: 2em 0;
    text-align: center;
}
    .pagination a {
        color: #888;
        padding: 3px;
    }
    .pagination a.actif{ 
        color: #000;
        font-weight: bold;
    }
    .paginationPoints {
        color:#aaa;
        font-size:0.9em;
        font-weight:bold;
        left:0.1em;
        line-height:1.3em;
        margin: 0 0.5em;
        position:relative;
        text-align:center;
        top:-0.3em;
    } 




.lines-title {
    position: relative;
    font-size: 30px;
    z-index: 1;
    overflow: hidden;
    text-align: center;
}
.lines-title:before, .lines-title:after {
    position: absolute;
    top: 51%;
    overflow: hidden;
    width: 47%; /* 50% */
    height: 2px;
    content: '\a0';
    background-color: #ddd;
}
.lines-title:before {
    margin-left: -50%;
    text-align: right;
    margin-right: 3%;
}
.lines-title:after {
    margin-left: 3%;
}

/*
 * Pages spécifiques
 */
.page-landing_map header nav,
.page-landing_map footer {
    display: none;
}
.page-signup header nav {
    display: none;
}

.page-login #logo {
    float: none !important;
    margin: 40px auto;
}
.page-login header > .wrap {
    border-bottom: 0 !important;
}
.page-login footer, .page-login header nav {
    display: none;
}
.signin-box {
    background: #eee;
    border: 1px solid #ddd;
    border-radius: 3px;
    margin: auto;
    max-width: 420px;
    padding: 20px;
}


/*
 * Media queries
 */

@media (max-width:980px) {
    
    header .wrap, section.content, section.content-wide .wrap, footer > .wrap {
        width: auto;
    }
    header .wrap, section.content-wide {
    }
    footer > .wrap {
        padding: 0 1em;
    }
    section.content {
        padding: 0 1em;
        overflow: hidden;
    }
    
    .content-wide.main.visualize-communities {
        min-height: 0;
    }
    .page-about.logged-in .content-wide.visualize-communities {
        padding: 0;
    }
    .content-wide.main.visualize-communities .wrap {
        bottom: 0;
        left: 0;
        margin-left: 0;
        padding: 20px 0;
        position: static;
        width: 100%;
    }
        .content-wide.main.visualize-communities img {
            display: block;
            margin: 20px auto;
            max-width: 630px;
            position: static;
            width: 75%;
        }
        .content-wide.main.visualize-communities .text {
            margin: 30px auto 0;
            position: static;
            text-align: center;
            width: 90%;
        }

        .logged-out .content-wide.main.visualize-communities h2 {
            display: block;
            margin: 30px auto;
        }
    
    
    #home-features li img, #home-features li:nth-child(2n) img {
        float: none;
        margin: auto;
        max-width: 75%;
    }
    #home-features li .text, #home-features li:nth-child(2n) .text {
        float: none;
        margin: 1em;
        text-align: center;
        width: auto;
    }
    
    #pro-usages li {
        margin: 0 0 0 1%;
        width: 32%;
    }

        #pro-features-list li {
            float: none;
            margin-bottom: 20px;
            width: auto;
        }    
} /* Fin media query (max-width:980px) */


@media (max-width : 700px) {

    .product-pres li {
        text-align: center;
    }
        .product-pres li img {
            float: none;
            margin: auto;
        }
        .product-pres li:nth-child(2n) img {
            float: none;
        }
        
        .product-pres li .text,
        .product-pres.premium li .text,
        .product-pres li:nth-child(2n) .text {
            padding-left: 0;
            padding-right: 0 !important;
        }
        
    .present-product li {
        text-align: center;
    }
        .present-product li .image {
            float: none;
            margin: auto;
            max-width: 85%;
        }
        .present-product li:nth-child(2n+1) .image {
            float: none;
        }
        
        .present-product li .text,
        .present-product li:nth-child(2n+1) .text {
            padding-left: 20px;
            padding-right: 20px !important;
        }
        .present-product li h3 {
            margin-top: 0.5em;
        }
        
    .present-features li {
        padding: 1em 30px;
        width: auto;
    }
            
    #pricing-list > li {
        float: none;
        margin: 0 auto 60px;
        width: 85%;
    }
        #pricing-list > li .features ul > li.empty {
            display: none;
        }

        
    .intro-dashboard .text {
        margin: 0;
        width: auto;
    }
        .intro-dashboard .text h2 {
            
        }
    .intro-dashboard img {
        float: none;
        margin-top: 50px;    
    }        
}

@media (max-width : 600px) {


    .pricing-single-intro {

    }
        .pricing-single-intro img {
            display: block;
            float: none;
            margin: 30px auto;
        }
        .pricing-single-intro .text {
            margin-right: 30px;
            text-align: center;
        }
        
    .pricing-features > li {
        width: auto;
    }
    
    ul.why-use > li {
        width: auto;
    }

}

@media (max-width : 480px) {

    #logo, header nav {
        float: none;
        margin: 1em auto;
        text-align: center;
    }
    
    header nav li {
        display: block;
        margin: 1em !important;
    }        
    header nav > ul > li,
    header nav > ul > li:last-child {
        float: none;
        padding: 6px 1.5em;
    }
    header nav .auth {
        border: none;
    }

    
    footer nav {
        float: none;
        text-align: center;
    }
        footer nav li {
            display: block;
            margin: 0;
        }
        
    form.two-col {
        
    }
        form.two-col legend {
            float: none;
            width: auto;
        }
        form.two-col fieldset > ul {
            float: none;
            width: auto;
        }
        
        
    #examples-list > li {
        margin-right: 0;
        width: 100%;
    }
        #examples-list > li img {
            display: block;
            float: none;
            margin: auto;
        }
        
    #pro-usages {
        padding: 15px;
    }
        #pro-usages li {
            margin: 0 0 30px;
            text-align: center;
            width: 100%;
        }
        #pro-usages li:last-child {
            margin-bottom: 0;
        }
            #pro-usages img {
                max-width: 75%;
            }

}
